Transparency! v4.0.5
- add submenu for musicvideos albums
- added australian movie ratings
- added support for actors metadata script

Transparency! v4.0.4
- release

Transparency! v4.0.3
- added support for watchlist script
- added support for artwork downloader
- removed extrafanart and logo downloader support
- added extra fanart for addons
- added tv tune download to video info dialog
- added support for recently added/random musicvideos on home
- added support for extrafanart script
- changed use skin vars

Transparency! v4.0.2
- added addon peripheral dialogs
- added addon rollback button
- added back support to sidemenu

Transparency! v4.0.1
- added support for artist logos
- added search button on home
- added option to show random addons on home
- added artist slideshow option to visualization screen
- changed always show lyrics and subtitles button

Transparency! v4.0.0
- changed version bump for eden

Transparency! v3.12.2
- added option to show movieplot in fanart view
- modified show movie-set case in all views
- added option for music genre backgrounds
- added option for video genre backgrounds
- added skin for pseudotv and tvtime addons
- modified show fanart in visualization by default
- modified hide audio, video and visualization settings in kiosk mode
- modified show player menubutton in kiosk mode
- added wall view for episodes
- added wall view for musicvideos
- added item view for musicvideos
- added item view for tvshows/seasons/episodes
- added item view for music
- added tv guide

Transparency! v3.12.1
- added 36 hour and weekend weather forecast view
- added weather alerts view
- added number of seasons to several views
- fixed fanart in addon browser
- added last played date to info dialogs
- added played count to info dialogs
- added disc number to song info dialog
- added cache level on progress bars
- changed updated skin for files in library

Transparency! v3.11.5
- removed youtrailer script support
- modified hide fanart when extrafanart is available
- added clickable volume bar for touchscreen users
- added clickable progress bars

Transparency! v3.11.4
- modified modified code needed for cinema experience script
- modified speed up animation times
- modified periodically run recentlyadded and randomitems
- added totals in randomitems
- added option to animate fanart
- added option to hide video background and visualisation on home
- modified use new background visualization settings
- modified separate options to hide movie and tvshow cases
- added option for custom logo on homescreen
- added toggle music menu button between library and filemode
- added option for custom conditional weather fanart on home
- added option to show tv show banners in fanart list
- added video as background
- fixed use tv cases for tvshows in coverflow
- added cast info on video osd

Transparency! v3.11.3
- added spanish movie ratings
- added dts-hra and dts-ma mediaflags
- fixed recently added album title
- added qlock code
- modified show slideshow buttons in kiosk mode

Transparency! v3.11.2
- modified addon icons
- modified re-enable cinema experience script support
- fixed shutdown issue after changing profiles
- fixed eject in player submenu was broken
- fixed search node in musiclibrary didn't work
- fixed hide nextaired info on linked movies
- modified new fallback rating icon
- modified new fallback studio icon
- removed set content button

Transparency! v3.11.1
- modified use genre icons in fanart view
- modified keep thumb aspect in fanart and thumbnail view for programs
- modified new dialog numeric layout
- modified new loginscreen design
- modified new player buttons
- modified new playercontrols window
- modified volume icon reflects volume level
- modified remove playercontrols on left menu
- modified new shutdown menu design

Transparency! v3.11.0
- added initial touchscreen support
- added kiosk mode
- added container totaltime
- added skin code for the xbmc audio mixer
- added support for tvshow nextaired script

Transparency! v3.10.3
- added support for tvtunes script
- added support for season fanart
- added support for extra fanart
- added support for random items
- added support for extra thumbs
- added option to hide addon notifications
- modified skin code for new sutitles script

Transparency! v3.10.2
- fixed watched flag in filemode
- fixed icons did not crossfade at root of the library
- added more views for addons
- modified show original title in video info dialog
- added new set of media flags

Transparency! v3.10.1
- added skin option to run logo downloader script in bulk mode
- fixed get logo button position in video info dialog
- fixed scrollbar size in tv shows media info view
- added flags and code for dd 6.1 and dts 6.1
- fixed time and title would overlap dvd icon on home
- modified select dialog for logo downloader script

Transparency! v3.10.0
- release

Transparency! v3.09
- fixed fanart view for addon browser
- fixed scrollbar in fanartview for addons
- modified don't use fanart hack for addons in programs
- fixed remove deprecated references to scripts
- added media info view to programs
- added custom menu options
- fixed logo downloader script support
- added path info to song info dialog
- fixed incorrect panel size in AMT script
- modified updated language files and translator credits
- added some studio logos

Transparency! v3.08
- modified now playing should always display info of currently playing song in fanart view
- added dependency for the recently added and favourites script
- added director info for music videos
- added some record-label icons
- fixed filebrowser would overlap addonsettings

Transparency! v3.07
- fixed mirror fanart button got lost along the way
- modified put focus on play button in dialogvideoinfo
- added use addon.starrating
- add notification for broken addons
- update some window id's

Transparency! v3.06
- added support for uk movie ratings
- added support for pictures and programs addon fanart
- modified renamed logfile
- modified skin icon
- added seekoffset label to seekbar
- removed MyScripts
- removed all largeimage controls
- added return parameter to most submenu items

Transparency! v3.05
- added Jukebox view

Transparency! v3.04
- added TV Logo support
- added support for Logo Downloader script
- remove xbox specific code

Transparency! v3.03
- remove description.xml

Transparency! v3.02
- added DialogTextViewer.xml

Transparency! v3.01
- added addon.xml

Transparency! v3.00
- added pvr channelmanager
- added Transparency! icon and fanart
- modified updated description

Transparency! v2.16
- modified keyboard design
- removed scripts from skin
- added option to hide cases

Transparency! v2.15
- modified use dvd and bluray cases
- fixed custom background for play disc
- modified use background loading in all views
- added addon support

Transparency! v2.14
- modified icons view music
- modified use colored default icons
- added last.fm love & ban to mini playercontrols
- added support for the youtrailer script
- added option to use posters for tv shows
- modified settings

Transparency! v2.13
- modified hiding of sidemenu and horizontal scrollbars
- modified icons view movies
- fixed more accurate home weather fanart
- added catalan language file
- added wall view
- added tic-tac-toe
- added german filmrating icons
- added weather icon on home
- fixed several mouse issues
- added more animations to weather
- removed weather fanart pack
- added custom submenus
- added movie set indicator
- added selectable weather maps
- added hourly and 10 day weather forecast view
- added more animations to fanart view
- added option to disable views
- modified fanart-view is now the default view

Transparency! v2.12
- fixed position of context menu for 'play using..' options
- fixed background was invisible for picture info in polaroid view
- modified use caps label in artist/album/song/picture info
- modified header image and items displayed on header
- added pvr support
- modified settings screen
- modified music and video osd
- modified dialogfullscreeninfo and musicvisualisation
- modified dialogseekbar
- fixed jaggies in coverflow

Transparency! v2.11
- fixed some missing weather.com labels
- added recordlabel logo to visualization info dialog
- added skinned the rss editor script
- removed brand logo's from several images
- added skinned the svn repo installer info dialog

Transparency! v2.10
- added open/close animation to music and video osd
- added artist & album info to musicvisualisation window
- added fanart view to root of video and music library
- added album themes and album type to media info view
- modified show episode thumb when no clearart is available
- modified updated translations
- added icon view for songs
- modified center home menu labels
- modified use new listitem.property(prefix_foo) labels
- modified use new musicplayer.property(fanart_image)
- removed fanart hack home/now playing/visualisation
- fixed some issues in coverflow
- added repeat and shuffle button to music osd
- added imdb top250 listing to fanart view
- modified side menu font
- added uppercase arial and teen font files
- fixed coverflow for music in filemode
- added scale backgroundpicture togglebutton to pic thumb and picture fanart view
- modified conditionally include animated weather icons
- modified show default cover when no cover is available
- added fanartview for musicvideos
- added cd wall to musicvisualisation window
- added fanart slideshow to musicvisualisation window
- added dvd home menu button
- added audio codec flag to music visualisation
- added bitrate & samplerate info to music visualisation
- added animation to playercontrols in osd
- fixed missing watched/unwatched episodes info in fanart view when tv show thumb was missing
- added fanartview for pictures
- added home movies fanart mod (thanx francyboy)
- added home tvshows fanart mod (thanx Steveb)
- added home music fanart mod (thanx Steveb)
- added 90min shutdown option
- fixed custom shutdown timer
- modified redid apple movie trailers settings
- modified redid xbmc lyrics settings
- added zoom animations to playercontrols
- added zoom animations to shutdown buttons
- modified redid settingsprofile
- added teletext button to videoosd
- removed fanart hack in music library
- added fullscreen button to playercontrols
- modified redid smartplaylisteditor
- removed all dialogclose buttons
- modified move time label to top on homescreen
- modified recently added focus color
- modified added focus animation to thumbnailview
- modified added focus animation to settings
- modified redid filebrowser
- modified videoosd opensubtitles button for new version
- modified filemanager
- modified removed some skin settings
- modified redid favourites
- modified volume dialog
- modified mute dialog
- modified seekbar dialog
- modified context menu
- modified amt context menu
- modified brackets in font
- added flags to fullscreen info dialog for dvd discs, live video
- added flags to video osd for dvd discs, live video and music videos
- fixed missing gradient for now playing videos
- fixed header position in dialog numpad
- fixed scrollbar in slideview
- modified show actor thumb in list view
- fixed layout fanartview for tvshows/seasons/episodes in filemode
- fixed panel texture corruption in fanart view
- fixed scrollbar in settings catagory when wide side menu buttons is enabled
- added progressbar to now playing video/song info on home page
- modified focused list texture and added animation
- fixed round corners on selected background in skin settings
- added some recordlabel logo's (thanx ninjamawwe)
- fixed duplicate album cover in coverflow
- fixed video plugin button would not show on home menu
- fixed don't default to fanart short in now playing
- added thumb view for actors in movie info dialog
- modified redid video and music info dialogs
- modified focused dialog button
- modified set default focus to skin settings in settings
- added greek translation
- added korean translation
- added norwegian translation
- added fanart - short list and long list to language file

Transparency! v2.01
- added scrollbar to settings category 
- added show fanart when browsing library by album (thanx snowdrift)
- added horizontal scrollbars to several views 
- fixed incorrect reflection in artists coverflow
- fixed don't show now playing in pic thumb view
- added record button to video osd
- fixed record button in music osd would disappear when recording
- added last.fm love/hate to music osd
- modified play trailer fullscreen on xbox
- modified don't show shutdown label if shutdown button is disabled
- added show cd cover and info in now playing fanart view
- modified use fanart short when partymode is enabled
- fixed fanart long and short position in now playing
- fixed screen could turn white when osd menu or fullscreen info was visible
- fixed flags in fullscreen info for music videos
- fixed dialog videoscan and musicscan would display on top of eachother
- fixed invalid include warning in log
- modified modified 4x3 to 4:3 in fontnames
- fixed osd settings menu size
- fixed osd bookmarks menu size
- fixed button positions in VIDEO osd when dvd menu button is visible
- fixed button positions in music osd when lyrics button is visible
- fixed cd didn't show in fullscreen when cdArt was disabled
- fixed watch flag for tv shows in media info view
- fixed fanart did not show in movie info dialog
- fixed encoding in several language files
- modified increased width for recently added labels
- modified increased slide animation on home

Transparency! v2.00
- initial release

Transparency! v1.11
- modified width of time label in dialogseekbar
- modified width of date label on home screen 
- modified library check for home menu buttons
- removed close button from music and video osd
- modified thumbnail view for musicvideos now has 15 16:9 thumbs

Transparency! v1.10
- modified only update recently added at startup and after library update
- added cdart to home
- added totals to recently added
- added show fanart in background when browsing recently added
- modified show cover for recently added movies
- added clicking new label in recently added takes you to recently added in library
- fixed beta bugs
- modified thumbs in favourites and removed cases

Transparency! v1.99 (beta)
- beta release

Transparency! v1.09
- added custom skin transparency level
- added warning to disabling settings menu item
- modified method for delayed showing of info in slideview

Transparency! v1.08
- added mediaflags for musicvideos
- modified alignment of plot in fullscreen info
- added fanartview for scripts
- added options for short and long list in fanart view
- added artist thumb to fanart view
- added flac flag
- modified merged tvshow and movie flags code

Transparency! v1.07
- added fanart view for now playing videos
- fixed show common now playing in icons view
- added media-info view for now playing videos
- modified modified all upercase text to word capital case.
- modified only show cover in dialogseekbar on pause
- fixed custom backgrounds in music now playing 
- modified don't show dvd case in now playing, as it will also show for episodes
- fixed sidemenu shadow would be out of place when library was disabled
- modified redid music osd
- added subtitle download button to video osd
- modified redid video osd
- modified all musicvideos views
- modified removed uppercase in slide and coverflow
- added option to hide watched flag for musicvideos
- added year to coverflow, mediainfo and icons view for movies
- added option to hide watched flag for movies and/or tv shows
- added trailer preview window to slideview
- added fallback studio icon
- added watched and trailer flag to coverflow and slide view
- modified bigger fonts (thanxs tikkiew)

Transparency! v1.06
- added several translations (thanx to all translators!)
- added wideicon view for videos root in filemode
- modified pic thumb view now shows pictures fullscreen
- added fanart view for pictures, comics, emulators
- added settings to shutdown menu
- added emulators to home menu
- added comics to home menu
- added music videos to home menu
- modified label color in settings
- modified label color in music media info views
- added release date to apple movie trailers
- fixed font sizes in polaroid view
- fixed font sizes in apple movie 
- modified reduced volume of skin sounds
- fixed scrolloffset label in slide view
- added play disc button to player controls
- fixed custom background favourites didn't work

Transparency! v1.05
- added skin support for home theater experience script
- added new weather layout for weather.com plus plugin
- modified skin settings strings
- modified skin settings control id's
- added 200 studio icons

Transparency! v1.04
- modified moved different views to separate xml files
- modified move media flags to individual views
- modified dirty hacks to use conditional includes
- modified Home.xml to use conditional includes
- removed skin based flagging support
- fixed button-focus in amt-settings window
- fixed repositioned several dialog windows
- added close shutdown menu animation
- modified dvd source flag detection 
- fixed header height

Transparency! v1.03
- modified progressbar width in fullscreen info
- added finish time for all videos
- fixed chaptername placement in fullscreen info
- fixed focussed/unfocussed layout recently added labels
- removed studio icons from skin based media flagging
- added separator label to dialogpluginsettings

Transparency! v1.02
- modified studio flag control

Transparency! v1.01
- modified use 16x9 thumbs for musicvideos in media info view
- fixed scrolloffsetlabels are now showing for games fanart and pictures polaroid view
- fixed slide and polaroid view or now mouse compatible
- fixed configure audio hardware would take you to system settings
- fixed use stretch instead of scale for tv show banners
- fixed incorrect label for favourites in horizontal home menu
- fixed incorrect position of clearart/dvd/cd cover in dialogseekbar
- modified fontsize scrolloffset label
- fixed failed loading of clearart from smb drives in dialogseekbar
- fixed recently added window would still show even though it was disabled

Transparency! v1.00
- release

Transparency! v0.38
- added 125 record label logo's (thanx Ninjamawwe)
- modified some alignments of info labels in media info view
- added mpaa rating to tv show info window
- added 'native' studio flag for movies and tv shows
- modified merged some code of the two horizontal menus
- modified moved backgrounds/icons/flags out of the media folder

Transparency! v0.37
- added passthrough notification to volumebar

Transparency! v0.36
- added slideview for movies

Transparency! v0.35
- modified redid dialogfullinfo
- modified dialog backgrounds

Transparency! v0.34
- modified picture thumb view to wraplist
- removed wide icon view for programs
- added polaroid picture view
- modified redid all thumbnail views
- modified redid all item/focused layouts

Transparency! v0.33
- modified image loading for cdart and clearart, hopefully it'll work better with smb drives now.
- added fanart view for games
- added horizontal home menu fade to black

Transparency! v0.32
- added 100 film studio icons
- modified replaced icons
- modified home menu buttons
- removed last.fm love-hate button

Transparency! v0.31
- added aspectratio to fullscreen media flags
- modified textures

Transparency! v0.30
- modified fonts
- modified colortheme to blue
- modified skinsounds

Transparency! v0.29
- added fanartview for now playing
- added progressbar to fanartview for music, now playing and CommonNowPlaying 
- fixed black screen when having lastfm or shoucast as a source
- modified label color to white in skin settings backgrounds
- removed bottom button shadow in settings catagory
- fixed only load music flags when needed

Transparency! v0.28
- added 650 film studio icons
- modified renamed all font entries
- fixed animation bug in myvideonav.xml
- modified all of the genre icons
- modified most of the backgrounds
- modified made extension matching less likely to cause false possitives
- fixed episode name could overlap rating and watched/unwatched flag
- modified artist - album order is now optional for browsing by album
- added background for favourites
- modified colorised shutdown button
- moved time from top to bottom on home
- modified button-control is now useabe on home when cd/dvd is present in drive
- removed favourites and play button
- added recently added movies, tv-shows and albums to home screen
- added license file
- added Transparency! credits to custom_cedits
- fixed scale background in filemanager

Transparancy! v0.27:
- added cdart with animations
- added flags for 3iv2,div2,flv,mpg4,mp42,mp43,pcm,vorbis,mp1
- added backgrounds for video plugins and apple movie trailers
- added option for apple movie trailers to home menu
- added favourites background
- added shutdown background
- added dim on shutdown
- resized and converted genre icons to cut down on size
- removed several weather fanart images due to possible copyright issues
- modified size of current weather icon in myweather
- modified focussed button in several windows
- removed icon view at tv show level
- added year to fullscreen info for movies and tv shows
- added .mp4 .mov .mpeg extensions to source detection list
- modified source detection for tvshows and movies
- added trailer flag in fanart view
- added movie media flags to fullscreen info window
- fixed file count label in apply movie trailers when using wide side menu buttons
- moved watched overlay from thumb to list
- added unwatched overlay
- added movie media flags in all views
- added tv show media flags in all views
- modified alignment of season / episode title in fanart
- added dropshadow for tvshowthumb in fanart view
- added studio folder icon in video library
- added director folder icon in video library
- added year folder icon in video library
- modified color of title to white in 3d coverflow
- fixed left menu is now mouse compatible
- fixed wide icon view can contain 10 items if media titles are disabled
- modified scale fanart and backgrounds instead of stretch
- modified use listitem.studio for tv network logo
- added studio to episode dialog info
- added fanart for games and programs
- added finish time to fullscreen info for videos

Transparancy! v0.26:
- added seperator between listitems
- added mediaflags for dd4.0 and dd4.1
- fixed mediaflags, bluray was detected as dvd
- modified modified up/down/left/right scrollbuttons
- added option for video plugins to home menu
- fixed incorrect window title for music & videos in filemode
- added dropshadow to picturethumbview
- modified game button now takes you to Games folder if present
- added option to show clearart for episodes
- added display cd cover in full screen music window when song is paused
- added display dvd cover in full screen video window when movie is paused
- added option to use videos in file mode on the home menu
- added option to show fanart instead of visualisation on home screen and visualisation window
- fixed false possitives with codec matching for music files

Transparancy! v0.25:
- added support for native media metadata detection

Transparancy! v0.24:
- fixed animated gifs deleted from weather icon directories

Transparancy! v0.23:
- fixed window title width
- fixed custom backgrounds for videos section
- added wide side menu buttons
- added dvd case to fullscreen video info
- added pulse on select for settings icons
- modified made focused sidebutton more transparent

Transparancy! v0.22:
- added custom shutdown menu
- added wide home menu buttons
- added bigger fonts (thanx tikkiew)

Transparancy! v0.21:
- fixed custom backgrounds for movies in home
- fixed custom backgrounds for tvshows in home
- fixed scrolling labels on home menu
- fixed scrolling labels in 3d coverflow
- fixed scrolling of info in fanart view
- fixed bug in SettingsSystemInfo.xml which caused the xbox to crash
- fixed wrong weather icon for day3 was displayed
- added filemanager to shutdown menu
- added restart to shutdown menu
- added system info to shutdown menu
- added hibernate to shutdown menu
- added games to home menu
- added skin version to system info
- modified exit function for xbox on shutdown menu
- modified animated weather icons are optional now
- modified made background for fanart info slightly darker

Transparancy! v0.20:
- modified name to Transparency!
- removed some redundant code
- fixed [UPPERCASE] display in season fanart view for *All Seasons item
- modified Icon view for albums / movies, so thumbs are more in the center of the screen
- fixed bug in MyWeather.xml which caused the xbox to crash
- fixed corrupted textures on xbox

PM3.HD-Transparancy v0.19:
- initial release
